## libmetadata-extractor-java 2.3.1%2Bdfsg

=== debian/changelog ===
libmetadata-extractor-java (2.3.1+dfsg-2) unstable; urgency=low

  * Team upload

  [ Michael Koch ]
  * Updated watch file to remove '+dfsg' from local version.

  [ Torsten Werner ]
  * Change Section: java.
  * Switch to default-jdk (Closes: #577902).
  * Add Depends: ${misc:Depends}.
  * Remove Andreas Putzo from Uploaders list.
  * Switch to source format 3.0.
  * Add Vcs headers.
  * Update Standards-Version: 3.8.4.
  * Refer to license file GPL-2.

 -- Torsten Werner <twerner@debian.org>  Thu, 15 Apr 2010 16:37:53 +0200

libmetadata-extractor-java (2.3.1+dfsg-1) unstable; urgency=low

  * Add 20nosun.dpatch provided by Gabriel Ebner to remove
    all references to the com.sun classes.
    Package builds with a free java implementation now and thus
    can be uploaded to main.
    Changed upstream_version to re-upload orig.tar.gz.
  * Add Debian readme file to explain differences to the upstream version.
  * debian/rules:
    - Use dpatch instead of CDBS simple-patchsys.
    - Build with java-gcj.
  * debian/control:
    - Added dpatch to build-deps.
    - Replaced sun's java with java-gcj-compat in dep/build-dep.
    - Add new Homepage field and remove homepage from long description.
    - Move package to main. Sun's java is no longer needed.
    - Bumped Standards-Version to 3.7.3.

 -- Andreas Putzo <andreas@putzo.net>  Wed, 12 Dec 2007 07:36:52 +0000

libmetadata-extractor-java (2.3.1-2) unstable; urgency=low

  * Added debian/ant.properties to set javac's source/target property to 1.3.

 -- Andreas Putzo <andreas@putzo.net>  Wed, 12 Sep 2007 20:52:57 +0000

libmetadata-extractor-java (2.3.1-1) unstable; urgency=low

  * Initial release (Closes: #434090)

 -- Andreas Putzo <andreas@putzo.net>  Fri, 20 Jul 2007 19:15:37 +0000
