=== debian/rules ===
#!/usr/bin/make -f
# debian/rules file for libmetadata-extractor-java (uses cdbs)
  
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk

JAVA_HOME := /usr/lib/jvm/default-java
DEB_ANT_BUILD_TARGET := dist-binaries
DEB_INSTALL_CHANGELOGS_ALL := ChangeLog.txt
LIBRARY := metadata-extractor
DEB_UPSTREAM_VERSION := 2.3.1

clean::
	rm -rf Releases Build api

install/libmetadata-extractor-java::
	install -m 644 -D Releases/${LIBRARY}-${DEB_UPSTREAM_VERSION}.jar ${CURDIR}/debian/lib${LIBRARY}-java/usr/share/java/${LIBRARY}-${DEB_UPSTREAM_VERSION}.jar
	dh_link usr/share/java/${LIBRARY}-${DEB_UPSTREAM_VERSION}.jar usr/share/java/${LIBRARY}.jar
