## libmetadata-extractor-java 2.3.1+dfsg

=== debian/control ===
Source: libmetadata-extractor-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Build-Depends: cdbs, debhelper (>= 5), default-jdk, ant, junit
Standards-Version: 3.8.4
Homepage: http://www.drewnoakes.com/code/exif/
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/libmetadata-extractor-java
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/libmetadata-extractor-java/

Package: libmetadata-extractor-java
Architecture: all
Depends: ${misc:Depends}
Suggests: libmetadata-extractor-java-doc
Description: JPEG metadata extraction framework
 Java based metadata extraction library for JPEG images
 with support for Exif and Iptc metadata segments, including
 manufacturer specific metadata of several digital camera models.

Package: libmetadata-extractor-java-doc
Recommends: libmetadata-extractor-java
Architecture: all
Depends: ${misc:Depends}
Section: doc
Description: Documentation for the JPEG metadata extraction framework
 Java based metadata extraction library for JPEG images
 with support for Exif and Iptc metadata segments, including
 manufacturer specific metadata of several digital camera models.
 .
 This package provides the Javadoc API documentation.
