=== debian/watch ===
version=3

opts=dversionmangle=s/\+dfsg$// \
	http://www.drewnoakes.com/code/exif/releases/metadata-extractor-([\d\.]*)\.jar
