## libmetadata-extractor-java 2.6.4

=== debian/changelog ===
libmetadata-extractor-java (2.6.4-2) unstable; urgency=medium

  * Upload to unstable (Closes: #725186)
  * Fixed a regression in ExifReader with geotagged images
  * Breaks josm (<< 0.0.svn6687) and gpsprune (<< 15.2)
  * Use XZ compression for the upstream tarball
  * Standards-Version updated to 3.9.5 (no changes)
  * Switch to debhelper level 9

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 27 Jun 2014 17:31:47 +0200

libmetadata-extractor-java (2.6.4-1) experimental; urgency=low

  * New upstream release
    - Removed 20nosun.dpatch (applied upstream)
    - Added a patch to set the encoding of the source files
  * Install the Maven pom and the jar into /usr/share/maven-repo
  * Linked the javadoc with the default-jdk-doc
  * Enabled the debugging info in the compiled classes
  * Removed 10buildxml.dpatch to enable the unit tests
  * debian/rules:
    - Added a get-orig-source target to build the source tarball
    - Added a get-orig-pom target to fetch the Maven pom
  * debian/control:
    - Updated Standards-Version to 3.9.4 (no changes)
    - Use canonical URLs for the Vcs-* fields
    - libmetadata-extractor-java-doc suggests libmetadata-extractor-java
      but no longer recommends it
  * debian/copyright: Updated to the Copyright Format 1.0

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 23 Jul 2013 23:55:43 +0200
