=== debian/control ===
Source: libmetadata-extractor-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends: ant,
               ant-optional,
               cdbs,
               debhelper (>= 9),
               default-jdk,
               default-jdk-doc,
               javahelper,
               junit4,
               libxmpcore-java,
               maven-repo-helper
Standards-Version: 3.9.5
Vcs-Svn: svn://anonscm.debian.org/pk-java/trunk/libmetadata-extractor-java
Vcs-Browser: http://anonscm.debian.or/viewvc/pkg-java/trunk/libmetadata-extractor-java/
Homepage: http://www.drewnoakes.com/code/exif/

Package: libmetadata-extractor-java
Architecture: all
Depends: libxmpcore-java, ${misc:Depends}
Suggests: libmetadata-extractor-java-doc
Breaks: josm (<< 0.0.svn6687), gpsprune (<< 15.2)
Description: JPEG metadata extraction framework
 Java based metadata extraction library for JPEG images
 with support for Exif and Iptc metadata segments, including
 manufacturer specific metadata of several digital camera models.

Package: libmetadata-extractor-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: libmetadata-extractor-java
Recommends: default-jdk-doc
Description: Documentation for the JPEG metadata extraction framework
 Java based metadata extraction library for JPEG images
 with support for Exif and Iptc metadata segments, including
 manufacturer specific metadata of several digital camera models.
 .
 This package provides the Javadoc API documentation.
