=== debian/rules ===
#!/usr/bin/make -f
# debian/rules file for libmetadata-extractor-java (uses cdbs)
  
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk

JAVA_HOME := /usr/lib/jvm/default-java

DEB_ANT_BUILD_TARGET       := dist-binaries javadoc
DEB_JARS                   := xmpcore ant-junit ant-junit4 junit4
DEB_INSTALL_CHANGELOGS_ALL := ChangeLog.txt
PACKAGE                    := libmetadata-extractor-java

clean::
	mh_clean
	rm -rf Releases Build api TestReports

install/libmetadata-extractor-java::
	mh_installpom -p${PACKAGE} --no-parent debian/metadata-extractor.pom
	mh_installjar -p${PACKAGE} --java-lib debian/metadata-extractor.pom Releases/metadata-extractor-${DEB_UPSTREAM_VERSION}.jar
	jh_classpath -p${PACKAGE}

get-orig-pom::
	wget http://repo1.maven.org/maven2/com/drewnoakes/metadata-extractor/${DEB_UPSTREAM_VERSION}/metadata-extractor-${DEB_UPSTREAM_VERSION}.pom -O debian/metadata-extractor.pom

get-orig-source::
	uscan --force-download --download-version ${DEB_UPSTREAM_VERSION}
