=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg$// \
http://code.google.com/p/metadata-extractor/downloads/list .*/metadata-extractor-([\d\.]*)\.zip debian debian/orig-tar.sh
