## libmetadata-extractor-java 2.7.2

=== debian/changelog ===
libmetadata-extractor-java (2.7.2-2) unstable; urgency=medium

  * Upload to unstable
  * debian/control: Updated the reverse dependencies broken by the version 2.7.2

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 01 Jun 2015 00:35:39 +0200

libmetadata-extractor-java (2.7.2-1) experimental; urgency=medium

  * New upstream release (Closes: #780179)
    - Refreshed 01_build.patch
    - Removed 02-fix-exifreader-regression.patch (fixed upstream)
  * debian/rules:
    - Set the lib-xmp and lib-junit parameters to configure the classpath
    - No longer install the now missing upstream changelog
    - Use the upstream pom instead of downloading it from Maven Central
  * Moved the package to Git
  * debian/watch: Watch the release tags on Github
  * debian/orig-tar.sh: Download the sources from Github
  * debian/copyright: Updated the URL of the source code
  * debian/control: Standards-Version updated to 3.9.6 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 10 Mar 2015 17:22:37 +0100
