=== debian/control ===
--- 
+++ 
@@ -13,16 +13,16 @@
                junit4,
                libxmpcore-java,
                maven-repo-helper
-Standards-Version: 3.9.5
-Vcs-Svn: svn://anonscm.debian.org/pk-java/trunk/libmetadata-extractor-java
-Vcs-Browser: http://anonscm.debian.or/viewvc/pkg-java/trunk/libmetadata-extractor-java/
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/pkg-java/libmetadata-extractor-java.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/libmetadata-extractor-java.git
 Homepage: http://www.drewnoakes.com/code/exif/
 
 Package: libmetadata-extractor-java
 Architecture: all
 Depends: libxmpcore-java, ${misc:Depends}
 Suggests: libmetadata-extractor-java-doc
-Breaks: josm (<< 0.0.svn6687), gpsprune (<< 15.2)
+Breaks: josm (<< 0.0.svn8159~), gpsprune (<< 17.2-2~), libtika-java (<< 1.5-2~)
 Description: JPEG metadata extraction framework
  Java based metadata extraction library for JPEG images
  with support for Exif and Iptc metadata segments, including
