=== debian/rules ===
#!/usr/bin/make -f
# debian/rules file for libmetadata-extractor-java (uses cdbs)
  
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk

JAVA_HOME := /usr/lib/jvm/default-java

DEB_ANT_BUILD_TARGET       := dist-binaries javadoc
DEB_ANT_ARGS               := -Dlib-xmp=/usr/share/java/xmpcore.jar -Dlib-junit=/usr/share/java/junit4.jar
DEB_JARS                   := ant-junit ant-junit4
PACKAGE                    := libmetadata-extractor-java

clean::
	mh_clean
	rm -rf Releases Build api TestReports

install/libmetadata-extractor-java::
	mh_installpom -p${PACKAGE} --no-parent pom.xml
	mh_installjar -p${PACKAGE} --java-lib pom.xml Releases/metadata-extractor-${DEB_UPSTREAM_VERSION}.jar
	jh_classpath -p${PACKAGE}

get-orig-source::
	uscan --force-download --download-version ${DEB_UPSTREAM_VERSION}
