## libmetadata-extractor-java 2.10.1

=== debian/changelog ===
libmetadata-extractor-java (2.10.1-3) unstable; urgency=medium

  * Team upload.
  * Use javahelper to fix the Class-Path attribute for xmpcore.jar.
    Thanks to Bas Couwenberg for the report and patch. (Closes: #880746)
  * Declare compliance with Debian Policy 4.1.1.

 -- Markus Koschany <apo@debian.org>  Sat, 04 Nov 2017 22:44:19 +0100

libmetadata-extractor-java (2.10.1-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Markus Koschany <apo@debian.org>  Fri, 21 Jul 2017 12:37:40 +0200

libmetadata-extractor-java (2.10.1-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 2.10.1.
  * Switch to compat level 10.
  * Declare compliance with Debian Policy 4.0.0.
  * Use secure Vcs-URI.
  * Use https for Format field.
  * Switch from cdbs to dh sequencer and from Ant to Maven build system.
  * Drop all patches. They are no longer needed.
  * Ignore org.sonatype.plugins:nexus-staging-maven-plugin.
  * Add libmaven-javadoc-plugin-java to B-D.
  * Enable the Junit test suite.
  * Add no-google-analytics.patch.
    The javascript code causes a FTBFS due to the new behavior of Java 8 to
    treat javascript in Javadoc as error. This behvavior can be ignored by
    using the option
      <additionalparam>--allow-script-in-comments</additionalparam>
    However the Google Analytics code is also a privacy issue hence I prefer to
    remove it.
  * Use the Apache-2.0 license for debian/* files because that makes it easier
    for upstream to incorporate patches.

 -- Markus Koschany <apo@debian.org>  Fri, 30 Jun 2017 23:08:53 +0200
