=== debian/control ===
--- 
+++ 
@@ -3,19 +3,17 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: ant,
-               ant-optional,
-               cdbs,
-               debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                default-jdk,
                default-jdk-doc,
                javahelper,
                junit4,
                libxmpcore-java,
-               maven-repo-helper
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-java/libmetadata-extractor-java.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/libmetadata-extractor-java.git
+               libmaven-javadoc-plugin-java,
+               maven-debian-helper
+Standards-Version: 4.1.1
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/libmetadata-extractor-java.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-java/libmetadata-extractor-java.git
 Homepage: http://www.drewnoakes.com/code/exif/
 
 Package: libmetadata-extractor-java
