=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=maven --with javahelper

get-orig-source::
	uscan --force-download --download-current-version
