## libmetadata-extractor-java 2.11.0

=== debian/changelog ===
libmetadata-extractor-java (2.11.0-1) UNRELEASED; urgency=medium

  * update

 -- Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>  Wed, 25 May 2022 18:07:39 +0800

libmetadata-extractor-java (2.11.0-1) unstable; urgency=medium

  * New upstream release
    - Removed the patch
  * Removed the -java-doc package
  * Standards-Version updated to 4.3.0
  * Switch to debhelper level 11
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 22 Jan 2019 23:39:03 +0100
