=== debian/watch ===
version=3
https://github.com/drewnoakes/metadata-extractor/tags .*/([\d\.]+).tar.gz debian debian/orig-tar.sh
